.checkout-index-index {
	.modal-popup {
		.modal-inner-wrap {
			max-height: 80%;
			overflow-x: hidden;
			overflow-y: auto;
			background-color: #fff;
      width: 100%;
      max-width: 550px;

      @media (max-width: 1023px) {
        width: 90%;
      }
		}
		.modal-header {
			min-height: unset;
      border: 0;

			.action-close {
				top: 10px;
				right: 10px;
			}
		}
		.modal-content {
			padding: 15px;
      border: 0;

      .form-shipping-address {
        .fieldset.address {
          .field {
            width: 50%;
            float: left;
            @media (max-width: 767px) {
              width: 100%;
              float: none;
            }

            .control {
              padding: 0;

              .input-text, .select {
                border-color: #f7f7f7;
                background-color: #f7f7f7 !important;
                color: #4d4d4d;
                border-radius: 7px;
                font-size: 14px !important;
              }

              .field-tooltip.toggle {
                display: none;
              }

              select {
                max-width: 100%;
                text-align: left;
              }
            }

            &.col-mp {
              @media (min-width: 768px) {
                float: left;
                width: 50%;
                padding-right: 15px;
              }

              &:nth-last-child(3) {
                display: none;
              }

              &:nth-last-child(4) {
                width: 100%;
                padding: 0;
              }
            }

            &.street {
              width: 100%;
              padding: 0;
            }

            &.choice {
              display: none;
            }

            &.company-cls,
            &.street-cls,
            &.telephone-cls {
              width: 100%;
              float: none;
            }

            &.street-cls {
              legend.label {
                border: 0;
              }

              .control {
                .field {
                  width: 100%;
                  float: none;

                  .label {
                    display: none;
                  }

                  &.additional {
                    margin-top: 10px;
                  }
                }
              }
            }

            &.region-cls {
              clear: both;
            }
          }
        }
      }
		}

    .modal-footer {
      border: 0;
      padding: 0 0 30px 15px;
      text-align: left;

      .action {
        &.primary {
          padding: 12px 18px;
          border: 1px solid #4d4d50;
          height: auto;
          color: #4d4d50;
          font-weight: 600;
          line-height: 1;

          &:hover {
            border: 1px solid #4d4d4f;
            color: #fff;
          }
        }

        &.secondary {
          display: none;
        }
      }
    }
	}
	.loading-mask {
		position: fixed;
		z-index: 9999;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background: #fff;
		opacity: 0.8;
    width: 100%;
    height: 100%;
		p {
			display: none;
		}
		.loader {
			position: absolute;
			text-align: center;
			top: 50%;
			left: 50%;
			.transform(translate(-50%, -50%));

      img {
        max-width: 50px;
      }
		}
	}
	> .loading-mask {
		z-index: 10000;
	}
	.checkout-shipping-method {
		position: relative;
		.loading-mask {
			position: absolute;
			z-index: 9999;
			left: 0;
			right: 0;
			top: 0;
			bottom: 0;
			background: #fff;
			opacity: 0.8;
			border: 1px solid #f0f0f0;
		}
	}

  .header {
    .middle-header-content {
      .mobile-item-col {
        &:first-child {
          @media (max-width: 1023px) {
            display: none;
          }
        }

        &.logo-header {
          @media (max-width: 1023px) {
            width: 50%;
            padding-left: 15px;

            .logo {
              justify-content: left;
            }
          }
        }

        &.megamenu-items {
          @media (max-width: 1023px) {
            width: 50%;
          }
        }
      }

      .megamenu-content {
        @media (max-width: 1023px) {
          display: none;
        }
      }
    }
  }
}


// CHECKOUT PAYMENT METHOD
ul.credit-card-types {
  &:after {
    content: "";
    display: table;
    clear: both;
  }
  li {
    border: 1px solid #f0f0f0;
    float: left;
    margin-right: 5px;
  }
}

form.payments > .fieldset {
  > legend.legend {
    display: none;
  }
  legend + br {
    display: none;
  }
}

.fieldset.payment .legend {
  border: none;
  font-size: 18px;
  margin-bottom: 10px;
}

.opc-payment .payment-methods .payment-method {
  margin-bottom: 16px;
  border-bottom: 1px solid #f0f0f0;
  .payment-method-title .label {
    font-size: 12px;
  }
  .payment-method-content {
    display: none;
    .actions-toolbar {
      margin-top: 10px;
      margin-bottom: 12px;
      text-align: left;
    }
  }
  &._active .payment-method-content {
    display: block;
  }
  .payment-method-billing-address {
    .field.choice {
      margin-top: 25px;
      input {
        top: 3px;
      }
    }

    .checkout-billing-address {
      .fieldset {
        .billing-address-form {
          .field.street {
            legend.label {
              display: none;
            }

            .field.additional {
              .label {
                display: none;
              }
            }
          }
        }

        .field._required {
          .control._with-tooltip {
            padding: 0;

            .field-tooltip.toggle {
              display: none;
            }
          }
        }
      }
    }
  }
}

// CHECKOUT SIDEBAR
.opc-sidebar {
  .minicart-items .product-item .product-item-details .product-item-name {
    color: #1a1a1a;
  }
  .modal-inner-wrap {
    .modal-header {
      display: none;
    }
    .modal-content {
      box-shadow: none;
      border-radius: 0;
      border: none;
    }
  }
}

.opc-block-summary {
    padding: 19px 30px 30px;
  > .title {
    text-transform: uppercase;
    color: #2a2a2a;
    display: block;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 4px;
    padding-bottom: 1px;
  }
  .items-in-cart {
    > .title {
      border-bottom: 1px solid #BCBCBC;
      cursor: pointer;
      display: block;
      margin-bottom: 5px;
      padding: 16px 0 16px 0;
      position: relative;
      text-decoration: none;
      &:after {
        position: absolute;
        right: 10px;
        top: 18px;
        color: inherit;
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 30px;
        font-weight: normal;
        line-height: 12px;
        margin: 3px 0 0;
        overflow: hidden;
        text-align: center;
        vertical-align: middle;
      }
      strong {
        font-size: 20px;
        display: block;
        font-weight: 300;
        color: #2a2a2a;
      }
    }
    &.active > .title:after {
      content: "\f106";
    }
  }
  .table-totals {
    tr {
      th, td {
        background: none !important;
        padding: 10px 0;
        vertical-align: middle;
      }
      th {
        color: #2a2a2a;
        font-weight: 400;
        margin: 0;
        strong, .label {
          color: #2a2a2a;
          font-weight: 400;
          margin: 0;
        }
        &.value {
          &:after {
            content: ")";
            display: inline-block;
          }
          &:before {
            content: "(";
            display: inline-block;
          }
        }
      }
      td {
        text-align: right;
        padding-left: 20px;
        width: 1%;
        font-size: 14px;
        color: #272727;
      }
      &:first-child {
        th, td {
          border-top: none;
        }
      }
    }
  }
  .product-item {
    .product-item-inner {
      display: table;
      margin: 0 0 10px;
      width: 100%;
      @media (min-width: 1024px) and (max-width: 1199px) {
        display: inline-block !important;
      }
    }

    .subtotal {
      display: table-cell;
      text-align: right;

      @media (max-width: 1023px) {
        vertical-align: baseline;
        vertical-align: -moz-middle-with-baseline;
        vertical-align: -webkit-baseline-middle;
      }

      span.price-including-tax {
        margin: 5px 0 0;
        display: block;
        white-space: nowrap;
        font-size: 18px;
        line-height: 1;
        @media (min-width: 1024px) and (max-width: 1199px) {
          text-align: left;
        }
      }
    }
  }
  .minicart-items-wrapper {
    margin: 0 -15px 0 0;
    max-height: 370px;
    padding: 15px 15px 0 0;
    border: 0;
    overflow-y: auto;
    overflow-x: hidden;
  }
}

.opc-block-shipping-information {
    padding: 0 30px 23px;
    background-color: #f5f5f5;
  .shipping-information-title {
    border-bottom: 1px solid #ddd;
    margin: 0 0 15px;
    position: relative;
    color: #2a2a2a;
    font-size: 20px;
    font-weight: 300;
    padding-bottom: 1px;
    .action-edit {
      display: inline-block;
      margin: 0;
      position: absolute;
      right: 0;
      top: 8px;
      background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
      border: 0 none;
      border-radius: 0;
      color: #1979c3;
      display: inline;
      font-weight: 400;
      line-height: 1.42857;
      padding: 0;
      text-decoration: none;
      &:before {
        color: #8f8f8f;
        content: "\f040";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 18px;
        font-weight: normal;
        line-height: 20px;
        overflow: hidden;
        text-align: center;
        box-shadow: none;
        vertical-align: top;
      }
      &:hover:before {
        color: @base-color;
      }
      > span {
        border: 0 none;
        clip: rect(0px, 0px, 0px, 0px);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
      }
    }
  }
  .ship-via {
    margin: 20px 0 0;
  }
}

// SHOPPING CART
.checkout-cart-index {
  .column.main .cart-empty {
    text-align: center;
    font-size: 15px;
    padding: 24px 15px 12px;
    border: 1px solid #ddd;
    border-radius: 5px;
    a {
      color: @base-color;
      &:hover {
        text-decoration: underline;
      }
    }
  }
  .cart.items {
    margin: 0;

    @media screen and (max-width: 767px) {
      border: 0;
    }

    thead tr th {
      color: #4d4d4d;
      font-weight: 600;
      font-size: 16px;
      text-align: left;
      vertical-align: middle;
      padding: 14px 20px 11px;
      border-bottom: none;

      &.col.item {
        font-size: 20px;
        padding: 0;
      }
    }
    tbody {
      border-top: 1px solid #b3b3b3;
      border-right: 1px solid #b3b3b3;
      padding-right: 10px;
      &:last-child {
        border-bottom: 1px solid #b3b3b3;
      }
      tr {
        td {
          vertical-align: middle;
          padding: 5px;
          text-align: center;
          &.col.item {
            padding-left: 33px;
            text-align: left;
            max-width: 400px;

            @media (min-width: 768px) and (max-width: 1024px) {
              padding-left: 0;
            }

            .product-item-photo {
              display: block;
              float: left;
              overflow: hidden;
              width: 120px;
              .product-image-container .product-image-wrapper {
                padding: 0 !important;
              }
            }
            .product-item-details {
              float: left;
              vertical-align: top;
              margin-left: 20px;
              width: calc(~'100% - 153px');
              padding-top: 22px;

              @media (min-width: 768px) and (max-width: 1023px) {
                width: 100%;
              }

              .product-item-name {
                a {
                  color: #4d4d4d;
                  font-weight: 500;
                  font-size: 16px;
                  &:hover, &:focus {
                    color: @base-color;
                  }
                }
              }

              .info-tool {
                padding-top: 20px;

                .part-details {
                  &-prop {
                    padding-right: 0;

                    h6 {
                      font-size: 14px;
                    }
                  }
                  &-val {
                    padding-left: 0;

                    p {
                      margin: 0;
                      color: #4d4d4d;
                      font-size: 14px;
                    }
                  }

                  &:last-child {
                    margin-bottom: 30px;
                  }
                }
              }

              .action-edit {
                padding-bottom: 20px;

                .action {
                  .fa {
                    &::before {
                      color: #4d4d4d;
                    }

                    &-text {
                      font-size: 14px;
                      color: #4d4d4d;
                      padding-left: 5px;
                    }
                  }

                  &.action-delete {
                    margin-left: 40px;
                  }
                }
              }
              dl.item-options {
                &:after {
                  content: "";
                  clear: both;
                  display: table;
                }
                dt {
                  margin-top: 10px;
                  color: #2a2a2a;
                  font-weight: 400;
                  &:after {
                    content: ":";
                    display: inline-block;
                  }
                }
                dd .price {
                  color: #2a2a2a;
                  &:before {
                    content: "(";
                    display: inline-block;
                  }
                  &:after {
                    content: ")";
                    display: inline-block;
                  }
                }
              }
            }
          }
          &.col {
            &.qty {
              text-align: left;

              @media (min-width: 768px) and (max-width: 1023px) {
                vertical-align: top;
                padding-top: 20px;
              }

              .cart-cont-item {
                @media (min-width: 768px) {
                  text-align: center;
                }

                .label {
                  font-size: 16px;
                  font-weight: 500;
                  color: #4d4d4d;
                }
                .control {
                  .qty_control {
                    border: 1px solid #4d4d4d;
                    border-radius: 7px;
                    width: 100%;
                    max-width: 110px;
                    margin: 6px auto 0 auto;
                    text-align: center;

                    @media (max-width: 767px) {
                      max-width: 130px;
                    }

                    a.alo_qty {
                      color: #b3b3b3;
                      font-size: 20px;
                      font-weight: 600;

                      &.alo_qty_dec {
                        @media (max-width: 767px) {
                          padding-left: 7px;
                        }
                        @media (min-width: 768px) and (max-width: 1024px) {
                          padding-left: 3px;
                        }
                      }
                      &.alo_qty_inc {
                        font-size: 18px;

                        @media (max-width: 767px) {
                          padding-right: 7px;
                        }

                        @media (min-width: 768px) and (max-width: 1024px) {
                          padding-right: 3px;
                        }
                      }
                    }

                    .input-text.qty {
                      color: #4d4d4d;
                      font-size: 14px;
                      height: 41px;
                      margin-bottom: 0;
                      text-align: center;
                      margin: 0 auto;
                      width: 50px;
                      border: 0;
                      font-weight: 600;

                      @media (max-width: 767px) {
                        width: 70px;
                      }

                      @media (min-width: 768px) and (max-width: 1024px) {
                        width: 48px;
                      }
                    }
                  }
                }
              }
            }

            &.price {
              @media (min-width: 768px) and (max-width: 1023px) {
                vertical-align: top;
                padding-top: 57px;
              }
            }
          }
        }
        &.item-actions td {
          padding: 0 0 25px;
          text-align: left;
          > .actions-toolbar {
            padding: 15px 33px 0;
            border-top: 1px dotted #ddd;
            > a {
              color: #6c6c6c;
              height: 40px;
              font-size: 13px;
              min-width: 40px;
              background-color: #fff;
              border-radius: 0;
              border: 1px solid #e6e6e6;
              line-height: 38px;
              display: inline-block;
              text-align: center;
              cursor: pointer;
              .border-radius(5px);
              &:hover, &:focus {
                background-color: #2a2a2a;
                border-color: #2a2a2a;
                color: #fff;
              }
              + a {
                margin-left: 15px;
              }
            }
          }
        }
      }

      .item-info {
        border-bottom: 1px solid #b3b3b3;

        @media (max-width: 767px) {
          border: 0;
        }
      }
    }
    .cart-price .price {
      color: #4d4d4d;
      font-size: 16px;
      font-weight: 600;
    }
    .subtotal .cart-price .price {
      color: #2a2a2a;
    }
    .gift-options-cart-item {
      border-bottom: 1px solid #f0f0f0;
      margin-bottom: 15px;
      padding-bottom: 9px;
      .action-gift {
        color: #4d4d4d;
        font-size: 16px;
        font-weight: 500;
        display: block;
        &:after {
          display: inline-block;
          font-family: "FontAwesome";
          font-size: 16px;
          content: "\f107";
          float: right;
        }
      }
      .gift-message .gift-options-title {
        margin-bottom: 10px;
      }
      .actions-toolbar {
        margin-bottom: 6px;
        .btn + .btn {
          margin-left: 12px;
        }
      }
      .action-gift {
        &:hover {
          color: @base-color;
        }
        &._active:after {
          content: "\f106";
        }
      }
      .gift-content {
        display: none;
        margin-top: 15px;
        textarea {
          height: 153px;
        }
        &._active {
          display: block;
        }
      }
    }
  }
  .cart.main.actions {
    margin-top: 40px;
    &:after {
      content: "";
      display: table;
      clear: both;
    }
    button {
      float: right;
      + button {
        margin-right: 15px;
      }
    }

    .action {
      color: #4d4d4d;
      font-weight: 600;

      @media (min-width: 768px) and (max-width: 1023px) {
        width: 100%;
        max-width: 300px;
        margin-bottom: 10px;
      }

      &:hover {
        background-color: #4d4d4d;
        color: #fff;
        border-color: #4d4d4d;
      }

      &.btn-secondary {
        margin-right: 10px;
      }
      &.btn-primary {
        background: none;
        border: 1px solid #b3b3b3;
      }
    }
  }
  .shopping-cart-bottom {
    .cart-totals {
      margin-top: 40px;
      position: relative;
      padding-top: 21px;
      border: 1px solid #eaeaea;
      .table.totals {
        margin: 0;
        .table-caption {
          display: none;
        }
        tbody tr {
          td, th {
            font-size: 14px;
            vertical-align: middle;
            background: none !important;
            font-weight: 400;
            color: #969696;
            border: none;
            padding: 0 15px 20px;
          }
          th {
            color: #646464;
            .label {
              font-weight: 400;
              color: #646464;
            }
          }
          &.totals.sub {
            td, th {
              font-weight: 500;
              color: #4d4d4d;
              padding: 0 15px 15px;
            }
          }
          &.grand.totals {
            td, th {
              border-top: 1px solid #eaeaea;
              font-size: 20px;
              color: #2a2a2a;
              padding: 23px 15px 24px;
            }
            strong {
              font-weight: 400;
            }
          }
        }
      }
    }
    .loading-mask {
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      background: rgba(255, 255, 255, 0.8);
      border: 1px solid #ddd;
      img {
        width: 50px;
        height: 50px;
        left: 50%;
        top: 50%;
        margin-left: -25px;
        margin-top: -25px;
      }
    }
  }
  .cart-summary {
    margin-top: 30px;

    @media (max-width: 767px) {
      width: 100%;
    }

    .summary.title {
      display: none;
    }
    .checkout-methods-items .item {
      text-align: right;
      padding: 10px 0;
      .action {
        &.checkout {
          background-color: #ffb129;
          border: 1px solid #ffb129;
          color: #4d4d4d;
          width: 100%;
          text-align: center;
          font-size: 15px;
          font-weight: 600;
          padding: 15px;
          text-transform: uppercase;
          letter-spacing: 1px;
          border-radius: 4px;
          .transition(all 300ms);

          &:hover {
            background-color: @base-color;
            border-color: @base-color;
          }
        }
        &.multicheckout {
          font-size: 15px;
        }
      }
    }
  }
  .block.crosssell {
    margin-top: 57px;
  }

  .cart-summary {
    .block {
      &.discount {
        .title {
          color: #4d4d4d;
          margin-top: 12px;

          @media (max-width: 1199px) {
            margin-bottom: 10px;
          }

          strong {
            font-weight: 500;
          }
        }

        .fieldset.coupon {
          .coupon-field {
            @media (min-width: 1024px) and (max-width: 1199px) {
              padding-right: 0;
            }
            @media (min-width: 1200px) {
              padding: 0;
            }
          }
          .field {
            .control {
              .input-text {
                border-color: #b2b2b2;
                border-radius: 7px;
                color: #b2b2b2;

                &::placeholder {
                  color: #b2b2b2 !important;
                  text-align: center;
                }
              }
            }
          }

          .actions-toolbar {
            .primary {
              .action {
                display: inline-block;
                width: 100%;
                white-space: normal;
                line-height: 1;
                padding: 0;
                color: #4d4d4d;
                font-weight: 600;
                border-color: #ffb129;
                background-color: #ffb129;

                &:hover {
                  color: #fff;
                }
              }
            }
          }
        }
      }

      &.shipping {
        margin-top: 30px;
        .title {
          color: #4d4d4d;
          font-size: 16px;
          font-weight: 600;
          text-transform: uppercase;
        }

        .content {
          .ship-zip {
            margin-bottom: 20px;
            .fieldset {
              .ship-zip-text {
                font-style: normal;
                font-size: 12px;
                color: #4d4d4d;
                margin-bottom: 30px !important;
              }
            }

            .fieldset {
              .field {
                display: inline-block;
                width: 100%;
                margin-bottom: 8px;
                .label {
                  font-size: 16px;
                  color: #4d4d4d;
                  float: left;
                  width: 26%;
                  margin: 12px 0 0;
                  padding-right: 10px;
                  white-space: normal;
                  word-break: break-word;

                  @media (max-width: 767px) {
                    width: 100%;
                    margin: 0 0 8px;
                  }
                }

                .control {
                  float: left;
                  width: 74%;

                  @media (max-width: 767px) {
                    width: 100%;
                  }

                  .select, .input-text {
                    border-radius: 7px;
                    border-color: #b2b2b2;
                    color: #4d4d4d;
                  }

                  .select {
                    height: 40px;
                    width: 100%;
                    max-width: 100%;
                  }
                }
              }
            }
          }

          .ship-methods {
            .items.methods {
              padding-bottom: 20px;
              border-bottom: 1px solid #b3b3b3;

              .item-title {
                color: #4d4d4d;
                font-weight: 400;
                margin-bottom: 6px;
              }

              .item-options {
                .custom-radio {
                  .label {
                    &::before {
                      top: 0;
                      width: 20px;
                      height: 20px;
                    }
                    &::after {
                      top: 4px;
                      width: 12px;
                      height: 12px;
                      left: 4px;
                    }

                    .price {
                      padding-left: 4px;
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}


.ln_overlay {
  background-color: #FFFFFF;
  height: 300%;
  left: 0;
  text-align: center;
  opacity: 0.5;
  filter: alpha(opacity=50);
  position: absolute;
  top: 0px;
  width: 500%;
  z-index: 555;
  display: none;
}
.ln_overlay img {
  margin-top: 300px;
  left: 45%;
  display: block;
  position: fixed;
}
.ln_slider_container {
  width: calc(80%);
  margin: 0 15px 0 5px;
}
.filter-options-content a {
  display: inline-block !important;
}
@-webkit-keyframes onepage-click-wave {
  0% {
    width: 15px;
    height: 15px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    width: 250px;
    height: 250px;
    margin-left: -120px;
    margin-top: -120px;
    opacity: 0.0;
  }
}
@-moz-keyframes onepage-click-wave {
  0% {
    width: 15px;
    height: 15px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    width: 250px;
    height: 250px;
    margin-left: -120px;
    margin-top: -120px;
    opacity: 0.0;
  }
}
@-o-keyframes onepage-click-wave {
  0% {
    width: 15px;
    height: 15px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    width: 250px;
    height: 250px;
    margin-left: -120px;
    margin-top: -120px;
    opacity: 0.0;
  }
}
@keyframes onepage-click-wave {
  0% {
    width: 15px;
    height: 15px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    width: 250px;
    height: 250px;
    margin-left: -120px;
    margin-top: -120px;
    opacity: 0.0;
  }
}
body {
  &.checkout-index-index {
    .nav-sections {
      display: block;
    }

    .header {
      border-bottom-color: #000;
      @media (min-width: 1024px) {
        background-color: #000;
      }

      a.logo {
        @media (min-width: 1024px) {
          display: none;
        }

        &.checkout-logo {
          @media (min-width: 1024px) {
            display: flex !important;
          }
        }
      }

      .switcher-language {
        .view-current-store-switch {
          @media (min-width: 1024px) {
            color: #fff !important;
          }
        }
      }
    }
  }
}

.checkout-index-index {
  .header {
    .mobile-item-col {
      .search-form {
        display: none !important;
      }
    }

    .shipbar-wrapper {
      display: none !important;
    }
  }
  .checkout-top-banner {
    display: inline-block;
    width: 100%;

    img {
      @media (min-width: 1024px) {
        max-height: 270px;
        width: 100%;
      }
    }
  }
}

.amcheckout-main-container {
  .opc-block-summary {
    .product-item {
      .price {
        font-size: 16px;
        font-weight: 500;
      }
    }

    .table-totals {
      .mark {
        font-weight: 300;
        color: #4d4d4d;
        padding: 15px 0 15px 5px;
        border: 0;
        font-size: 16px;

        .label {
          color: #4d4d4d;
          font-weight: 500 !important;
          font-size: 16px;
        }

        span.title {
          font-size: inherit;
          font-weight: 500;
          border: 0;
        }
      }

      .amount {
        border: 0;
        padding-right: 10px;
        font-size: 16px;
      }

      .price, .label {
        color: #4d4d4d;
      }

      .totals {
        .mark {
          border: 0;
        }
        .amount {
          font-weight: 500;
          padding-right: 10px;
          border: 0;
        }

        &.shipping .mark {
          border: 0;
        }

        th,td {
          font-size: 16px;
        }
      }

      .totals-tax-summary,
      .totals-tax-details {
        th,td {
          font-size: 16px;
        }
      }

      .grand.totals {
        th, td {
          font-size: 16px;
        }
      }
    }
  }
}

.amcheckout-main-container .opc-block-summary .table-totals .grand.totals.incl {
  border-top: 1px solid #BCBCBC;
  border-bottom: 1px solid #BCBCBC;

  .mark, .amount {
    font-size: 20px;
    @media (min-width: 1024px) and (max-width: 1199px) {
      font-size: 16px;
    }
  }
}
.amcheckout-main-container .opc-block-summary .table-totals .grand.totals {
  strong {
    color: #4d4d4d;
  }

  .mark {
    padding-left: 5px;
  }
}
.amcheckout-main-container .opc-block-summary .table-totals .grand.totals .amount {
  padding-right: 10px;
}
.amcheckout-main-container .opc-block-summary .mark .value {
  color: #8D8D8D;
  font-weight: 500;
  display: block;
}
.amcheckout-main-container #shipping .step-title,
.amcheckout-main-container #opc-shipping_method .step-title,
.amcheckout-main-container #payment .step-title,
.amcheckout-main-container #opc-sidebar .step-title,
.amcheckout-main-container #shipping .opc-block-summary > .title,
.amcheckout-main-container #opc-shipping_method .opc-block-summary > .title,
.amcheckout-main-container #payment .opc-block-summary > .title,
.amcheckout-main-container #opc-sidebar .opc-block-summary > .title {
  color: #253237;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 15px;
  padding: 20px 0 10px 0;
  position: relative;
}

.amcheckout-main-container {
  #payment {
    .loading-mask {
      display: none !important;
    }
  }
}
.amcheckout-main-container #shipping .discount-code #discount-form .payment-option-inner input,
.amcheckout-main-container #opc-shipping_method .discount-code #discount-form .payment-option-inner input,
.amcheckout-main-container #payment .discount-code #discount-form .payment-option-inner input,
.amcheckout-main-container #opc-sidebar .discount-code #discount-form .payment-option-inner input {
  height: 35px;
  border-radius: 7px;
  font-size: 12px;
  border-color: #707070;

  &:placeholder {
    color: #888 !important;
  }
}

.amcheckout-main-container #shipping .fieldset > .field {
  .control._with-tooltip {
    padding: 0;
  }
}
.amcheckout-main-container #shipping .fieldset > .field,
.amcheckout-main-container #opc-shipping_method .fieldset > .field,
.amcheckout-main-container #payment .fieldset > .field,
.amcheckout-main-container #opc-sidebar .fieldset > .field {
  margin: 15px 0 5px;
  position: relative;
}

.amcheckout-main-container #shipping .fieldset > .field {
  &.street {
    .control {
      .field {
        .label {
          display: none;
        }
      }
    }
  }

  .control._with-tooltip {
    .field-tooltip.toggle {
      display: none;
    }
  }
}

.fieldset.address {
  padding: 10px 0;
}

.amcheckout-main-container #shipping .label,
.amcheckout-main-container #opc-shipping_method .label,
.amcheckout-main-container #payment .label,
.amcheckout-main-container #opc-sidebar .label,
.amcheckout-main-container #shipping .fieldset > .field:not(.choice) > .label,
.amcheckout-main-container #opc-shipping_method .fieldset > .field:not(.choice) > .label,
.amcheckout-main-container #payment .fieldset > .field:not(.choice) > .label,
.amcheckout-main-container #opc-sidebar .fieldset > .field:not(.choice) > .label {
  margin: 0 0 8px;
  display: block;
  width: auto;
  padding: 2px 0 0;
  color: #000;
  font-size: 16px;
}

.amcheckout-main-container #shipping .fieldset > .field:not(.choice) > .control,
.amcheckout-main-container #opc-shipping_method .fieldset > .field:not(.choice) > .control,
.amcheckout-main-container #payment .fieldset > .field:not(.choice) > .control,
.amcheckout-main-container #opc-sidebar .fieldset > .field:not(.choice) > .control {
  width: 100%;
}
.amcheckout-main-container #shipping-new-address-form .street .additional {
  text-align: left;
}
.amcheckout-main-container #shipping-new-address-form .street .additional .label {
  position: static;
  width: auto;
  height: auto;
  text-align: left;
}

.amcheckout-main-container select:not([multiple]), select.form-control:not([multiple]), select.input-text:not([multiple]) {
  max-width: 100%;
  background-color: #fff !important;
  background-position: right !important;
}

.amcheckout-main-container #tooltip-label {
  display: none;
}

.amcheckout-main-container #opc-shipping_method .step-title .field-tooltip {
  left: 170px;
  top: 8px;
  // display: none;
}
@media (max-width: 1023px) {
  .amcheckout-main-container #opc-shipping_method .step-title .field-tooltip .field-tooltip-content {
    right: 0;
  }
}

.continue-shop {
  .btn {
    font-size: 16px;
    font-weight: 300;
    line-height: 45px;
    background-color: #f4f4f4;

    &:hover {
      color: #ffb129;
    }
  }
}

.onepagecheckout-index-index {
  .field.choice,
  .form-group.choice {
    position: unset;
  }

/* By Dushyant
   .loading-mask {
     .loader {
       display: block !important;
     }
   }
*/
}